/* HELV NEUE LIGHT */
@font-face {
    font-family: 'helvlight';
    src: url('/fonts/helvneue/helveticaneueltstd-lt-webfont.eot');
    src: url('/fonts/helvneue/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helvneue/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('/fonts/helvneue/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('/fonts/helvneue/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLTStd45Light') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* HELV NEUE ROMAN */
@font-face {
    font-family: 'helvroman';
    src: url('/fonts/helvneue/helveticaneueltstd-roman-webfont.eot');
    src: url('/fonts/helvneue/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helvneue/helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('/fonts/helvneue/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
         url('/fonts/helvneue/helveticaneueltstd-roman-webfont.svg#HelveticaNeueLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*HELV NEUE BOLD */
@font-face {
    font-family: 'helvbold';
    src: url('/fonts/helvneue/helveticaneueltstd-bd-webfont.eot');
    src: url('/fonts/helvneue/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helvneue/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('/fonts/helvneue/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('/fonts/helvneue/helveticaneueltstd-bd-webfont.svg#HelveticaNeueLTStd75Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

